.btn.btn-tooltip {
    width: 20px;
    height: 20px;
    color: #ED7609;
    border: 1px solid #ED7609;
    border-radius: 50%;
    padding: 0;
    line-height: 20px;
    font-size: 14px;
    margin-left: 10px;
}
.admin_block > .row {
    flex-wrap: nowrap;
}
.admin_menu_in span {
    display: none;
}
.admin_menu {
    position: relative;
    min-width: 99px;
    min-height: 700px;
    font-family: 'Alef', sans-serif;
    font-size: 16px;
    z-index: 99;
}
.admin_menu_in {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 99px;
    height: auto;
    transition: .05s;
    background-color: #000;
}
.admin_menu_in .menu_title {
    font-size: 22px;
    padding: 11px 0 0 0;
    text-align: center;
}
.admin_menu_in .menu_title a {
    color: #0068FF;
}
.admin_menu_in .menu_cat {
    color: #808080;
    font-size: 19px;
    padding: 20px 0 0 0;
    text-align: center;
}
.admin_menu_in a {
    color: #fff;
}
.admin_menu_in a:hover {
    color: #0068FF;
}
.admin_menu_in:hover span {
    display: inline-block;
}
.admin_menu_in:hover {
    background-color: #3a3a3a;
    box-shadow: inset 4px 8px 4px rgba(0, 0, 0, 0.25);    
    width: 314px;
    border-right: 5px solid #000;
}
.admin_menu_in:hover .menu_title {
    padding: 11px 0 0 38px;
    text-align: left;
}
.admin_menu_in:hover .menu_cat {
    padding: 20px 0 0 38px;
    text-align: left;
}
.admin_menu_in .admin_submunu {
    margin: 11px auto;
    width: 20px;
}
.admin_menu_in:hover .admin_submunu {
    width: auto;
    padding-left: 61px;
}
.admin_menu_in:hover img {
    margin-right: 5px;
    vertical-align: sub;
}
.admin_wrap {
    background-color: #3a3a3a;
    box-shadow: inset 4px 8px 4px rgba(0, 0, 0, 0.25); 
    padding: 25px 15px;
    z-index: 1;
}
.steps_block_menu {
    border-bottom: 1px solid #fff;
}
.steps_block_menu a {
    padding: 2px 5px;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-weight: 500;
    margin-bottom: -1px;
}
.steps_block_menu a.active {
    border-bottom: 1px solid #0068FF;
    color: #0068FF;   
}
.steps_block_menu a:hover {
    text-shadow: 0 0 1px white, 0 0 1px white;
}
.steps_block_menu a.active:hover {
    text-shadow: none;
}
.steps_wrap h1 {
    font-size: 19px;
    font-weight: 600;
    color: #DC0303;
    text-align: center;
    padding: 35px 0;
}
.steps_wrap_choose {
    background-color: #000;
    padding: 36px 0 24px 0;
}
.steps_wrap_choose.smaller {
    max-width: 874px;
    margin: 0 auto;
}
.steps_wrap_choose .form-control.blue_select {
    background-color: #000;
}
.steps_wrap_choose .btn.btn-blue {
    margin-top: 30px;
    padding: 5px 0;
}
.menu_for_mobile {
    display: none;
}
.steps_wrap_choose_txt {
    padding: 0 14px;
    line-height: 140%;
}
.steps_wrap_choose_txt .white_forms {
    margin-bottom: 15px;
}
.steps_wrap_choose .steps_wrap_choose_txt .form-control.blue_select {
    background-color: #fff;
    color:#84757d;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
}
.travel_switch {
    display: none;
}
.admin_menu_in:hover .travel_switch {
    display: flex;
}
.upload_photo {
    margin-bottom: 30px;
}
.upload_photo h5 {
    padding: 30px 0;
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    color: #DC0303;
}
.with_check .last_chek {
    margin-bottom: 5px;
}
.with_check .form-check-input {
    margin-top: 4px;
    width: 15px;
    height: 15px;
}
.step5_top {
    font-size: 21px;
    font-weight: 600;
    color: #0068FF;
}
.step5_bot {
    background-color: #fff;
    color: #000;
    padding: 20px 5px;
}
.step5_bot table {
    width: 100%;
}
.step5_bot table th,
.step5_bot table tr {
    padding-bottom: 10px;
    font-weight: 600;
}
.steps_wrap_choose .steps_wrap_choose_txt .step6_bot .form-control.blue_select {
    background-color: #000;
    color: #fff;
    padding-left: 0;
    font-weight: 600;
}
.step6_bot,
.step6_top  {
    font-weight: 600;
}
.step6_bot .form-group.blue_select_arrow {
    width: 200px;
}
.step6_bot .form-check-input {
    margin-top: 2px;
}
.step6_bot .selected_price span,
.step6_top span {
    color: #DC0303;
}
.step6_bot .form-check {
    margin-top: 10px;
    color: #0657CC;
}
.upload_photo .col-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.upload_photo .input-file-container {
    position: relative;
    width: 225px;
    max-width: 100%;
    margin: 0 auto;
} 
.upload_photo .input-file-trigger {
    display: block;
    background: #FFFFFF;
    box-shadow: inset 5px 5px 8px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    max-width: 100%;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    transition: all .4s;
    cursor: pointer;
    color: #C4C4C4;
}
.upload_photo .input-file {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    opacity: 0;
    padding: 14px 0;
    cursor: pointer;
}
.upload_photo  .input-file:hover + .input-file-trigger,
.upload_photo  .input-file:focus + .input-file-trigger,
.upload_photo  .input-file-trigger:hover,
.upload_photo  .input-file-trigger:focus {
    background: #34495E;
    color: #39D2B4;
}

.upload_photo .file-return {
    margin: 0;
}
.upload_photo .file-return:not(:empty) {
    margin: .3em 0;
}
.upload_photo  .file-return {
    font-size: 14px;
    text-align: center;
}
.upload_photo .file-return:not(:empty):before {
    font-style: normal;
    font-weight: normal;
}
.step6_bot .row {
    margin-bottom: 15px;
}
.warning_credit {
    padding: 22px 0 15px 13px;
    background-color: #C4C4C4;
    color: #DC0303;
    font-weight: 600;
    margin: 35px 0 -15px 0;
}
.step7 {
    margin-bottom: 30px;
}
.radio_switch {
    display: inline-block;
    margin-right: 15px;
}
.radio_switch input[type="checkbox"] { 
	position: absolute;
	opacity: 0;
}
.radio_switch input[type="checkbox"].ios-switch + div {
			display: inline-block;
			vertical-align: middle;
			width: 38px;	
			height: 19px;
			border-radius: 999px;
			background-color: #acd771;
			-webkit-transition-duration: .4s;
			-webkit-transition-property: background-color, box-shadow;
			box-shadow: inset 0 0 0 0px rgba(0,0,0,0.4);
			margin: 0 5px;
}		
.radio_switch input[type="checkbox"].ios-switch + div > div {
	float: left;
	width: 19px; 
	height: 19px;
	border-radius: inherit;
	background:  #000;
	-webkit-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
	-webkit-transition-duration: 0.4s;
	-webkit-transition-property: transform, background-color, box-shadow;
	-moz-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
	-moz-transition-duration: 0.4s;
	-moz-transition-property: transform, background-color;
	pointer-events: none;
}							
.radio_switch input[type="checkbox"].green.ios-switch:checked + div {
	background-color: #0068FF;
}			
.radio_switch input[type="checkbox"].green.ios-switch:checked + div > div {
	-webkit-transform: translate3d(20px, 0, 0);
	-moz-transform: translate3d(20px, 0, 0);
	background-color: #000;									
}
.travelModal .modal-dialog {
    max-width: 1200px;
} 
.travelModal .modal-content {
    background: #ECEEF0;
    color: #000;
    box-shadow: inset 5px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}
.travelModal .choose_block {
    background: #FFFFFF;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 0 21px;
}
.travelModal .dest_title {
    margin: 4px 0;
}
.travelModal .nav-link.dropdown-toggle {
    padding: 17px 5px;
    color: #000;
}
.travelModal .choose_block_country {
    width: 159px;
    text-align: center;
}
.travelModal .form-control.white_select {
    padding: 17px 5px;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px; 
    color: #000;  
    height: 51px;
    border: none;
    text-align: center;
}
.travelModal .btn.btn-blue {
    background: #0068FF;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 17px 5px;
    height: 51px;
}
.last_message_title {
    font-size: 25px;
    color: #0657CC;
    padding: 15px 0;
}
.admin_user_block .user_img {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin: 0 15px 0 0;
    background-size: cover;
    background-position: 0 50%;
}
.last_message_item {
    background: #000000;
    box-shadow: inset 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    margin-bottom: 8px;
    padding: 11px 20px 9px 9px;
}
.last_message_item .lm_user_img {
    width: 36px;
    height: 46px;
    background-size: cover;
    background-position: 0 50%;
    margin-right: 36px;
} 
@media (max-width: 1599.98px) {
    .steps_wrap_choose_txt {
        font-size: 14px;
    }
    .steps_wrap_choose_txt .form-control,
    .steps_wrap_choose .steps_wrap_choose_txt .form-control.blue_select {
        font-size: 14px;
        height: 30px;
        padding: 0 12px;
    }
    .steps_wrap_choose .steps_wrap_choose_txt textarea.form-control {
        height: 8em;
    }
    .form-control-file {
        font-size: 12px;
        margin-bottom: 15px;
    }
    .upload_photo h5 {
        padding: 20px 0;
        font-size: 20px;
    }
    .step5_top {
        font-size: 18px;
    }
}
@media (max-width: 1199.98px) {
    .steps_block_menu {
        flex-wrap: wrap;
        border-bottom: none;
    }
    .steps_block_menu a,
    .steps_block_menu a.active {
        width: 48%;
        border-bottom: none;
    }
    .menu_for_mobile .navbar-toggler img {
        height: 20px;
    }
    .steps_wrap_choose_txt {
        font-size: 14px;
    }
    .admin_block .steps_wrap_choose_txt .row {
        flex-wrap: wrap;
    }
    .upload_photo .row {
        justify-content: center;
        flex-wrap: wrap;
    }
    .upload_photo .row .col {
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
        max-width: 33%;
    }
    .upload_photo h5 {
        padding: 10px 0;
        font-size: 15px;
    }
    .upload_photo {
        margin-bottom: 15px;
    }
    .with_check .form-check-input {
        margin-top: 2px;
    }
    .step5_top {
        font-size: 15px;
    }
    .upload_photo .input-file-trigger,
    .upload_photo .file-return {
        font-size: 12px;
    }
    .upload_photo .col-5 {
        padding:  0 5px;
    }
    .steps_block_menu a {
        font-size: 14px;
    }
    .steps_wrap h1 {
        font-size: 17px;
    }
    .warning_credit {
        padding: 16px 0 10px 13px;
        font-size: 14px;
        margin: 25px 0 -15px 0;
    }
    .travelModal .modal-dialog {
        max-width: 300px;
        font-size: 14px;
    }
    .travelModal .choose_block {
        padding: 0 10px;
    }
    .travelModal .nav-link.dropdown-toggle {
        font-size: 14px;
        padding: 12px 0;
    }
    .travelModal .form-control.white_select {
        padding: 12px 0;
        height: 41px;
        font-size: 14px;
    }
    .travelModal .filter_in {
        flex-direction: column;
    }
    .travelModal .choose_block_country {
        width: 100%;
    }
    .travelModal .dest_title {
        margin-top: 12px;
        font-size: 13px;
    }
    .choose_block > div {
        max-width: 50%;
        width: 50%;
        text-align: center;
    }
    .choose_block .choose_block_flag {
        width: 80px;
        text-align: left;
    }
    .btn_go .dest_title {
        margin: 0;
        height: 0;
    }
    .travelModal .btn_go {
        text-align: center;
        margin-top: 15px;
    }
    .travelModal .btn.btn-blue {
        height: 31px;
        padding: 0;
        line-height: 31px;
        font-size: 13px;
    }
    .travelModal .sub1 ~ .dropdown-menu {
        left: 0 !important;
        right: auto;
        top: 4px !important;
    }
    .travelModal .dropdown-menu .dropdown-item {
        font-size: 14px;
    }
    .travelModal .modal-dialog {
        margin: 10% auto;
    }
}
@media (max-width: 759.98px) {
    .logo_txt {
        font-size: 21px;
        font-weight: 500;
        padding-top: 10px;
    }
    .admin_wrap_in {
        padding-top: 15px;
    }
    .steps_wrap_choose .btn.btn-blue {
        padding: 7px 0;
        width: 70px;
        height: 26px;
    }
    aside.admin_menu {
        display: none;
    }
    .admin_wrap {
        padding-top: 11px;
        margin-top: 15px;
    }
    .menu_for_mobile {
        display: block;
    }
    #collapsibleNavbar {
        position: absolute;
        top: 0;
        left: 0;
        width: 210px;
        padding: 0;
        z-index: 99;
    }
    .admin_menu_mob {
        background-color: #3a3a3a;
        box-shadow: inset 4px 8px 4px rgba(0, 0, 0, 0.25);
        width: 210px;
        border-right: 5px solid #000;
        padding: 20px 0 15px 5px;
    }
    .admin_menu_mob .menu_title {
        font-size: 20px;
        color: #0068FF;
        font-weight: 500;
        padding: 10px 0 0 0;
    }
    .admin_menu_mob .menu_cat {
        font-size: 16px;
        color: #808080;
        padding: 15px 0 10px 0;
    }
    .admin_menu_mob .admin_submunu {
        padding-bottom: 5px;
    }
    .admin_menu_mob .admin_submunu span {
        padding-left: 5px;
        font-size: 14px;
        color: #fff;
    }
    .admin_menu_mob .travel_switch {
        display: block;
    }
    .menu_for_mobile .close {
        width: 20px;
        height: 20px;
        background: #0657CC;
        border-radius: 5px;
        color: #DC0303;
        text-shadow: none;
        font-size: 30px;
        font-family: 'Alef', sans-serif;
        font-weight: 300;
        line-height: 20px;
        opacity: 1;
        position: absolute;
        top: 25px;
        right: 10px;
    }
    .steps_wrap_choose_txt {
        font-size: 12px;
    }
    .steps_wrap_choose_txt .form-control {
        font-size: 12px;
        height: 25px;
        padding: 0 12px;
    }
    .upload_photo h5 {
        font-size: 14px;
    }
    .upload_photo .row .col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .with_check .form-check-input {
        margin-top: 0px;
    }
    .step5_top {
        font-size: 12px;
    }
    .upload_photo .row {
        flex-direction: column;
    }
    .upload_photo .col-5 {
        padding: 0 15px;
        display: flex;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .upload_photo .input-file-container {
        margin: 0 15px 0 0;
        width: 125px;
    }
    .upload_photo .file-return:not(:empty) {
        margin: .5em 0;
    }
    .steps_block_menu a {
        font-size: 12px;
    }
    .steps_wrap h1 {
        font-size: 15px;
    }
    .warning_credit {
        padding: 12px 0 10px 12px;
        font-size: 12px;
        margin: 15px 0 -15px 0;
    }
    .admin_user_block {
        font-size: 12px;
    }
    .admin_user_block .user_img {
        width: 30px;
        height: 30px;
    }
    .last_message_title {
        font-size: 14px;
    }
    .last_message_item .lm_user_img {
        margin-right: 15px;
    }
    .last_message_items {
        margin: 0 -15px;
    }
    .lm_user_desc {
        font-size: 12px;
    }
}


